.header_mar {
  height: 0px;
}
.banner {
  position: relative;
  z-index: 3;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.banner .bigimg{
  height: 100%;
}
.banner .bigimg .swiper-slide {
  overflow: hidden;
}
.banner .bigimg .swiper-slide .picimg {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* transform: scale(1.05); */
}
.banner .bigimg .swiper-slide .text {
  position: absolute;
  left: 0;
  top: 0%;
  z-index: 2;
  width: 100%;
  height: 100%;
  visibility: hidden;
}
.banner .bigimg .swiper-slide .text.textBox {
  top: auto;
  transform: translateY(-50%);
  height: auto;
  bottom: 288px;
}
.banner .bigimg .swiper-slide .text.textBox b {
  font-size: 40px;
  color: #fff;
  margin-left: 140px;
}
.banner .bigimg .swiper-slide .text.textBox p {
  font-size: 62px;
  color: #fff;
  font-weight: bold;
  padding-top: 15px;
  position: relative;
  padding-bottom: 40px;
  display: flex;
  align-items: baseline;
  margin-left: 140px;
}
.banner .bigimg .swiper-slide .text.textBox p span {
  font-size: 40px;
  font-weight: normal;
}
.banner .bigimg .swiper-slide .text.textBox p::after {
  content: '';
  width: 314px;
  height: 4px;
  background: url(../images/icon/icon_2.png) center no-repeat;
  position: absolute;
  left: 0;
  bottom: 0;
}
.banner .bigimg .swiper-slide .text img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* .banner .bigimg .swiper-slide.swiper-slide-active .picimg {
  transition: all 5s 0.6s;
  transform: scale(1);
} */
.banner .bigimg .swiper-slide.swiper-slide-active .text {
  visibility: visible;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  animation-delay: 0.3s;
  -webkit-animation-delay: 0.3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-timing-function: ease-out;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-name: fadeInUp150;
  animation-name: fadeInUp150;
}

.banner .bigimg .w1200{
position: relative;
}
.banner .bigimg  .swiper-pagination {
  left: 50%;
  bottom: 62px;
  width: 100%;
  font-size: 0;
  transform: translateX(-50%);
  display: flex;
}
.banner .bigimg  .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #fff;
  opacity: 1;
  margin-right: 28px;
}
.banner .bigimg  .swiper-pagination .swiper-pagination-bullet:last-child{
  margin: 0;
  margin-right: 0;
}

.banner .bigimg  .swiper-pagination .swiper-pagination-bullet-active{
  background: #eead1b;
  position: relative;
}
.banner .bigimg  .swiper-pagination .swiper-pagination-bullet-active::after{
  width: 18px;
  height: 18px;
  border: 3px solid #eead1b;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  content: '';
}

.banner .bigimg  .swiper-num {
  position: absolute;
  z-index: 2;
  right: 0;
  bottom: 62px;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  display: flex;
  align-items: baseline;
}
.banner .bigimg  .lit {
  font-size: 20px;
  margin-left: 10px;
}

.Height100 {
  -webkit-animation-name: Height100;
  animation-name: Height100;
}
@-webkit-keyframes Height100 {
  0% {
    opacity: 0;
    height: 0;
  }
  100% {
    opacity: 1;
    height: 100%;
  }
}
@keyframes Height100 {
  0% {
    opacity: 0;
    height: 0;
  }
  100% {
    opacity: 1;
    height: 100%;
  }
}
.scroll {
  position: absolute;
  z-index: 10;
  bottom: 3.6%;
  left: 50%;
  margin-left: -18px;
  width: 35px;
  height: 49px;
  background: url(../images/icon/icon_12.png) center no-repeat;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-timing-function: ease-out;
  -webkit-animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: scrolls;
  animation-name: scrolls;
}
.scroll.scroll_fixed {
  display: none;
}

@-webkit-keyframes scrolls {
  from {
    bottom: 3.6%;
  }
  50% {
    bottom: calc(3.6% + 12px);
  }
  100% {
    bottom: 3.6%;
  }
}
@keyframes scrolls {
  from {
    bottom: 3.6%;
  }
  50% {
    bottom: calc(3.6% + 12px);
  }
  100% {
    bottom: 3.6%;
  }
}











@-webkit-keyframes qw {
  0% {
    -webkit-transform: rotateZ(-360deg);
  }
  100% {
    -webkit-transform: rotateZ(0deg);
  }
}
.fadeInUp100 {
  -webkit-animation-name: fadeInUp100;
  animation-name: fadeInUp100;
}
@-webkit-keyframes fadeInUp100 {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInUp100 {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100px, 0);
    -ms-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
